Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnDeviceProductPlugin'
  s.version          = '14.7.0'
  s.summary          = 'The WebID auto-ident on-device product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdAutoIdentOnDeviceProductPlugin/14.7.0/WebIdAutoIdentOnDeviceProductPlugin.framework-v14.7.0.zip', :sha256 => '5a2d45644b6beebea37f35145667d7f8f0a29491413ca4e1f3cac04247c1f98e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnDeviceProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "12.4.3"
  s.dependency "WebIdIosIdentScanPlugin", "13.6.0"
  s.dependency "WebIdOnDeviceDocumentScanner", "13.6.0"
end
