Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '20.0.0'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPluginCore/20.0.0/WebIdPluginCore.framework-v20.0.0.zip', :sha256 => 'eb0f887b323e0e711b390fe2a5358e78cf044f3f4ab33b3dc00ee7959a14c833' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 20.0.0"
  s.dependency "WebIdIosSdk", "~> 12.0.0"
end
